@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/pagination";
.form-setup-header{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}

.content {
  z-index: 10;
  position: fixed;
  top: 9.5em;
  right: 2em;
}

.search_handleClassification {
  display: flex;
  justify-content: center;
  padding-top: 1em;
}

.table-header{
  .table-current_info{
    width: 50%;
  }
}

.table-info_main {
  .inner-box_right{
    display: flex;
    justify-content: end;
  }
}
